@charset "UTF-8";
/* CSS Document */


html, body {height: 100%;}

#wrap {min-height: 100%;
width:100%;}

#main {overflow:auto;
	padding-bottom: 120px;
	}  /* must be same height as the footer */

#footer {position: relative;
	margin-top: -100px; /* negative value of footer height */
	height: 100px;
	padding:10px;
	clear:both;
	font-size:11px;
	background-color:#d6296a
	
	} 

/*Opera Fix*/
body:before {/* thanks to Maleika (Kohoutec)*/
content:"";
height:100%;
float:left;
width:0;
margin-top:-32767px;/* thank you Erik J - negate effect of float*/
}

.ombra {


-webkit-box-shadow: #666 0px 2px 3px;
-moz-box-shadow: #666 0px 2px 3px;
box-shadow: #666 0px 2px 3px;
behavior: url(../pie/PIE.htc);
background-color:#FFF;
}
.ombra2 {


background-color:#FFF;
}
.curvo {

-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
padding:5px;
padding:5px 0;
}

.curvosotto {

-webkit-border-bottom-right-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-bottomright: 5px;
-moz-border-radius-bottomleft: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
padding:5px 0;
behavior: url(../pie/PIE.htc);
}


.curvosopra {

-webkit-border-top-right-radius: 5px;
-webkit-border-top-left-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-topleft: 5px;
border-top-right-radius: 5px;
border-top-left-radius: 5px;
padding:5px 0;

behavior: url(../pie/PIE.htc);
}

.curvosinistrasmall {
-webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;

behavior: url(../pie/PIE.htc);
}

.curvodestrasmall {
-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;

behavior: url(../pie/PIE.htc);
}

.larghezzacentrato{
	width:90%;
	left:5%;
	position:relative}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#f7fafc;
	font: 100 14px/1.4 'Cabin', Helvetica, Verdana, Arial, sans-serif;
	color:#333
}
.blusotto {
	background-color:#d6296a;
	color:#FFF;
	}
	
	.bluscritta {
	color:#d6296a
	}
	
.violasotto {
	background-color:#9d296a;
	color:#FFF;
	}
	
	.violascritta {
	color:#9d296a
	}
	
	
	.marginato {
		margin:20px
	}
	
	
#menualto {
	margin:10px 0 1px 0;
	background:url(image_new/fondomenusotto.gif) #d6296a;
	height:32px;
	position:relative

}

.titoletto {
	margin:10px 0;
	padding:5px;
	}
	
	
.striscia_left {
	display: inline-block;
	float: left;
	bottom:0px;
	width:32%;}
	
	.striscia_50 {
	display: inline-block;
	float: left;
	bottom:0px;
	width:50%;
	padding:5px 20px 5px 0}
	
	.striscia_51 {
		float:right;display:inline-block; margin:0 -20px 10px 20px;

	bottom:0px;
	width:50%;
	padding:5px 20px 5px 0}
	
	.striscia_centro {
	display: inline-block;
	float: left;
	width:32%;
	margin-right:2%;
	margin-left:2%;}
	
	.striscia_centro1 {
	display: inline-block;
	float: left;
	width:46%;
	margin-right:2%;
	margin-left:2%;
	margin-top:10px}
	
	.striscia_right {
	display: inline-block;
	float: left;
	width:32%;}
	
	.attiva{
		background:url(image_new/fondomenuattivo.gif) #798708;
		
}

* {
	padding: 0;
	margin: 0;
	
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

nav {
	width: 100%;
	margin: 1px auto 1px;
	overflow: hidden;
	background:url(image_new/fondomenusotto.gif)
}

nav ul {
	list-style: none;
	overflow: hidden;
}

nav li a {
	background: #444;
	background:url(image_new/fondomenu.gif);
	border-right: 1px solid #fff;
	color: #fff!important;;
	display: block;
	float: left;
	font-weight:100 !important;;
	font:   14px/1.4 'Cabin', Helvetica, Verdana, Arial, sans-serif;
	padding: 7px 2px 7px 50px;
	text-align: left;
	text-decoration: none;
	text-transform: uppercase;
	width: 16.666%;
	
	/*TRANSISTIONS*/
	-webkit-transition: background 0.5s ease;
	   -moz-transition: background 0.5s ease;
	     -o-transition: background 0.5s ease;
	    -ms-transition: background 0.5s ease;
	        transition: background 0.5s ease;
}

/*HOVER*/
nav li a:hover {
	background: #005288;
	background:url(image_new/fondomenu2.gif);
	text-decoration:none!important;
}

nav li a:visited {
	color:#FFF!important;
}

/*SMALL*/
nav small {
	font: 100 11px/1 Helvetica, Verdana, Arial, sans-serif;
	text-transform: none;
	color: #aaa;
}

/*BORDER FIX*/
nav li:last-child a {
	border: none;
}

/* MEDIA QUERIES*/
@media only screen and (max-width : 1220px),
only screen and (max-device-width : 1220px){
	nav li a {
		font: 100 11px/1.4 'Cabin', Helvetica, Verdana, Arial, sans-serif;
	}
	
	nav small {
		font: 100 10px/1 Helvetica, Verdana, Arial, sans-serif;
	}
	.striscia_centro1 {
	display: inline-block;
	float: left;
	width:46%;
	margin-right:2%;
	margin-left:2%;
	margin-top:10px}
}

@media only screen and (max-width : 950px),
only screen and (max-device-width : 950px){
	nav li a {
		width: 33.3333%;
		border-bottom: 1px solid #fff;
		font:  100 11px/1.4 'Cabin', Helvetica, Verdana, Arial, sans-serif;
	}
	
	nav li:last-child a, nav li:nth-child(3) a {
		border-right: none;
	}
	
	nav li:nth-child(4) a, nav li:nth-child(5) a, nav li:nth-child(6) a, nav li:nth-child(7) a {
		border-bottom: none;
	}
	.sparisce{
	display:none}
	
	
	
}

@media only screen and (max-width : 580px),
only screen and (max-device-width : 580px){
	nav li a {
		width: 50%;
		font:  100 13px/1.4 'Cabin', Helvetica, Verdana, Arial, sans-serif;

	}
	
	nav li:nth-child(even) a {
		border-right: none;
	}
	
	 nav li:nth-child(3) a {
		border-right: 1px solid #fff;
	}
	
	nav li:nth-child(4) a, nav li:nth-child(5) a, nav li:nth-child(6) a, nav li:nth-child(7) a {
		border-bottom: 1px solid #fff;
	}
	
	nav li:nth-child(5) a, nav li:nth-child(6) a {
		border-bottom: 1px solid #fff;
	}
	
	.striscia_left {
	display: inline-block;
	float: left;
	width:100%;
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;}

.striscia_50 {
	display: inline-block;
	float: left;
	bottom:0px;
	width:100%;}
	
		.striscia_51 {
		float:left;display:inline-block; 
		width:100%;
		margin:0 0px 10px 0px;

	bottom:0px;
	padding:5px 0px 5px 0}
	
	.striscia_centro {
	display: inline-block;
	float: left;
	width:100%;
	margin-right:0%;
	margin-left:0%;
	margin-top:10px;
	margin-bottom:10px;
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;}

	.striscia_centro1 {
	display: inline-block;
	float: left;
	width:100%;
	margin-right:0%;
	margin-left:0%;
	margin-top:10px;
	margin-bottom:10px;
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;}
	
	.striscia_right {
	display: inline-block;
	float: left;
	width:100%;
	-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;}


}

@media only screen and (max-width : 320px),
only screen and (max-device-width : 320px){
	nav li a {
		font: 400 11px/1.4 'Cutive', Helvetica, Verdana, Arial, sans-serif;
	}
}
a:link {
	color: #9f2050;
	font-weight: bold;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #9f2050;
}
a:hover {
	text-decoration: underline;
	color: #9f2050;
}
a:active {
	text-decoration: none;
	color: #9f2050;
}

h1{
	color: #9f2050;}
	

#map,
#panorama {
  height:300px;
  background:#6699cc;
}

.immaginitrasformate img {
	float:left;
	display:inline-block;
	margin:5px 20px 10px 0px;
	-webkit-box-shadow: #666 0px 2px 3px;-moz-box-shadow: #666 0px 2px 3px;box-shadow: #666 0px 2px 3px ; 
	}
	
	hr{
		 display: block; height: 1px;
    border: 0; border-top: 1px solid #d9377e;
    margin:  0; padding: 0; 
	
}